 
        p { font-family:arial,verdana,helvetica,san serif; font-size:13px; }
        div { font-family:arial,verdana,helvetica,san serif; font-size:13px; }
        .small {font-size:10px;}
        .bodycontent-grey { padding:10px; background-color:#e6e6e6; }
        .product-title {font-size:14px;}
        .reg {font-size:10px; margin:0; position:relative; top:-3px;}
        
        .subheader { background:url(images/header-bg.jpg) #0099CC; color:#003399; padding:2 0 2 10px; font-size:12px;}
        .bodycontent { padding:10px; border:1px solid #cccccc; margin:1px 0 5px 0;}
        .subheader1 {color:#666666; margin:0 0 0 0; font-size:12px; font-weight:bold; }
        
        #giving-table {}
        #giving-table td {font-family:arial, helvetica; font-size:12px;}
        .giving-header {background:url(images/header-bg.jpg) #0099CC; color:#003399; text-align:center;}
        .giving-subheader {background:#cccccc;}
        #giving-table .odd {background:#ffffff;}
        #giving-table .even {background:#e6e6e6;}
        
        .sidebar-hdr {display:block; padding:3px 5px; margin:-5px -5px 5px -5px; background:url(images/header-bg2.jpg); color:#003399; font-size:14px;}
        .sidebar-container {width:150px; border:1px solid #cccccc;}
        #testimonials {color:#333333; margin-right:1px; padding:5px;}
        #testimonials b {color:#000000; opacity:100%;}
        
        h1 {color:#000000 !important;font-size:16px; margin:0;}
        h2 {margin:5px 0; padding:0; color:#0099cc; font-size:12px; text-transform:uppercase;}
        
        .bus-cards {float:left; width:150px; height:100px; text-align:left;}
        	
        
		 
        a {color:#003366;}
        
        
        <!-- get rid of the grey verticle line on the right and the blue line on the left. -->
        
        #SPACER_PS3-70014 {background-color:#ffffff; width:1px; z-index:10;position:relative;}
        #SPACER_PS1-70014 {background-color:#ffffff; width:1px; z-index:10;position:relative;}
        
        
        <!-- push leftnav to leftside - to cover white gap -->
        
        body {background-image: url('https://secure.americanexpress.com/navigation/shared/nav/images/clear.gif'); margin-left:0}
        
        
        
        .vert-cover { background-color:#ffffff; width:2px; height:500px; margin:20 0 0 -34; position:absolute; }
        
        
        
        #PA1-70016 {margin:-15px 0 0 0;}
        